Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 46159 - iripdb-0.1.1.ebuild (new package)
Summary: iripdb-0.1.1.ebuild (new package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: Embedded Gentoo Team
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2004-03-29 13:41 UTC by tklauser
Modified: 2004-10-02 13:02 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
iripdb-0.1.1.ebuild (new package) (iripdb-0.1.1.ebuild,749 bytes, text/plain)
2004-03-29 13:41 UTC, tklauser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tklauser 2004-03-29 13:41:31 UTC
Hi there again

I found this program some days ago while searching for software usful to my new iRiver iHP-140. Certainly I immediately needed an ebuild ;)
iRipDB creates the DB file, the iHP-140 uses. For more information go to: http://www.marevalo.net/iRipDB

Hopefully someone also likes this program and want's it in portage.

Greeting
  Tobias
Comment 1 tklauser 2004-03-29 13:41:57 UTC
Created attachment 28314 [details]
iripdb-0.1.1.ebuild (new package)
Comment 2 Daniel Black (RETIRED) gentoo-dev 2004-04-15 08:28:08 UTC
I'm procrastinating about putting this in portage. Just my opinion that this is a program for a piece of hardware that does have that great of a market penetration. Unless I get some comments of support I'm not going to add this sorry. Sound harsh and I hate doing it but sometimes there is a limit of what can be put in portage for the good of all (especialy those on low bw).
Comment 3 tklauser 2004-10-02 13:02:40 UTC
Adding WONTFIX, since there seems to be really no need for this ebuild. Feel free to reopen the report, if you would like to use it.